#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: DRBG
version: 0.5.4
id: DRBG-0.5.4-381ae319a9ff5b038a56b1818a1911f3
key: DRBG_8otDK7YdXVjBXxHoriT123
license: BSD3
maintainer: Thomas DuBuisson
stability: stable
synopsis: Deterministic random bit generator (aka RNG, PRNG) based
          HMACs, Hashes, and Ciphers.
description:
    Cryptographically secure RNGs
category: Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>
exposed: True
exposed-modules:
    Crypto.Random.DRBG.Hash Crypto.Random.DRBG.HMAC
    Crypto.Random.DRBG.CTR Crypto.Random.DRBG Crypto.Random.DRBG.Types
hidden-modules: Crypto.Random.DRBG.HashDF
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/DRBG-0.5.4
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/DRBG-0.5.4
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/DRBG-0.5.4
hs-libraries: HSDRBG-0.5.4-8otDK7YdXVjBXxHoriT123
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    cereal-0.4.1.1-cd268fee4c78d462bd047c7f42b274a0
    cipher-aes128-0.7.0.1-7271e784afb57c3d5017b74a0bc88caa
    crypto-api-0.13.2-2e1a7a02522074851c4f13cd6fa0c71d
    cryptohash-cryptoapi-0.1.3-059685e3e24ade9b087b2572182e4b0d
    entropy-0.3.7-d20224e75bba30ff20f1a97f297bbedc
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    parallel-3.2.0.6-7fc1c74ef4215a71c3a5b51007178df6
    prettyclass-1.0.0.0-19680e3c3e338caeaaf5e915279e03fb
    tagged-0.8.1-06e1b55aa91a737b7f8f4584fc92dcf3
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/DRBG-0.5.4/html/DRBG.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/DRBG-0.5.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
